OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.BlendColor

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the EXT_blend_color extension, see http://www.opengl.org/registry/specs/EXT/blend_color.txt.

Synopsis

- glBlendColor :: GLclampf -> GLclampf -> GLclampf -> GLclampf -> IO ()
- gl_CONSTANT_COLOR :: GLenum
- gl_ONE_MINUS_CONSTANT_COLOR :: GLenum
- gl_CONSTANT_ALPHA :: GLenum
- gl_ONE_MINUS_CONSTANT_ALPHA :: GLenum
- gl_BLEND_COLOR :: GLenum

# Functions

glBlendColor :: GLclampf -> GLclampf -> GLclampf -> GLclampf -> IO ()

# Tokens

gl_CONSTANT_COLOR :: GLenum

gl_ONE_MINUS_CONSTANT_COLOR :: GLenum

gl_CONSTANT_ALPHA :: GLenum

gl_ONE_MINUS_CONSTANT_ALPHA :: GLenum

gl_BLEND_COLOR :: GLenum